.carnival-header {
    background: url("/assets/header-footer/header-carnival.png") no-repeat center center #fff;
}

.side-menu-booknow-img {
    width: 20px;
    display: inline-block;
    position: relative;
    top: -4px;
    margin-bottom: 0;
}

.mobile-booknow {
    margin: 0;
    padding-right: 64px;
}

.mobile-test a img {
    min-width: 100%;
}

.lujo-shake {
    display: inline-block;
}

.lujo-shake span {
    display: inline-block;
    width: auto;
}

.not-menu-close {
    padding: 0 !important;
    margin: 0 !important;
}

.mobile-lang>ul>li>a {
    display: flex !important;
    align-items: center;
}

.mobile-lang>ul>li>a::after {
    content: "";
    display: inline-block;
    width: 6px;
    margin-left: 5px;
    background-image: url("/assets/lang-arrow-down.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 3px;
}

#scrollToTopBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    right: 20px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    /* background-color: #c85727; */
    background: none;
    /* Set a background color */
    /* color: white; */
    /* Text color */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    /* padding: 15px; */
    /* Some padding */
    border-radius: 30px;
    /* Rounded corners */
    /* font-size: 18px; */
    /* Increase font size */
}

#scrollToTopBtn:hover {
    background: none;
}

#scrollToTopBtn img {
    width: 50px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 30px;
}

#scrollToTopBtn img:hover {
    background-color: #f4f4f4;
    /* Add a dark-grey background on hover */
}

.fly-and-stay-link,
.tel,
.lujo-shake,
#page-menu,
#page-menu-desktop {
    font-family: maison_neuemedium;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 13px !important;
    line-height: 140%;
    /* or 18px */
    color: #0D0D2D;
    display: inline-flex !important;
    align-items: center;
    gap: 5px;
}

.fly-and-stay-link:hover,
.tel:hover,
.lujo-shake:hover,
#page-menu:hover,
#page-menu-desktop:hover {
    color: #c85727;
}

.fly-and-stay-link img,
.tel img,
.lujo-shake img,
#page-menu span img,
#page-menu-desktop span img {
    margin-bottom: 0 !important;
}

.separator {
    width: 1px;
    height: 35px;
    background-color: #ddd;
}

.nav-container {
    padding: 0;
    height: auto !important;
}

.nav-container .container {
    height: 100%;
}

.nav-container .container .navbar {
    display: grid;
    align-items: center;
    height: 100%;
    align-content: center;
    grid-template-columns: auto auto;
    justify-content: space-between;
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-container .container .navbar .logo {
    display: block;
}

.nav-container .container .navbar .logo img {
    display: inline-block;
    margin-bottom: 0;
    width: 5.375em;
}

.nav-container .container .navbar .right-menu {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    gap: 33px;
}

@supports not (gap: 33px) {
    .nav-container .container .navbar .right-menu {
        margin: -33px;
    }
    .nav-container .container .navbar .right-menu>* {
        margin: 33px;
    }
}

@supports not (gap: 5px) {
    .fly-and-stay-link,
    .tel,
    .lujo-shake,
    #page-menu,
    #page-menu-desktop {
        margin: -5px;
    }
    .fly-and-stay-link>*,
    .tel>*,
    .lujo-shake>*,
    #page-menu>*,
    #page-menu-desktop>* {
        margin: 5px;
    }
}

.nav-container .container .navbar.navbar-mobile {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (min-width: 769px) {
    .nav-container .container .navbar.navbar-mobile {
        display: none;
    }
}

.nav-container .container .navbar.navbar-mobile .top-menu,
.nav-container .container .navbar.navbar-mobile .middle-menu,
.nav-container .container .navbar.navbar-mobile .bottom-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav-container .container .navbar.navbar-mobile .middle-menu {
    justify-content: flex-end;
    gap: 5px;
}

.nav-container .container .navbar.navbar-mobile .middle-menu.phones {
    justify-content: space-between;
}

.nav-container .container .navbar.navbar-mobile .middle-menu .phone-link {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    font-size: 13px;
}

.nav-container .container .navbar.navbar-mobile .middle-menu .phone-flag {
    height: 15px;
    vertical-align: middle;
    margin-bottom: 0;
}

.nav-container .container .navbar.navbar-mobile .middle-menu .phone-img {
    vertical-align: middle;
    margin-bottom: 0;
}

.nav-container .container .navbar.navbar-mobile .top-menu {
    padding-top: 6px;
    padding-bottom: 6px;
}

.nav-container .container .navbar.navbar-mobile .top-menu .logo img {
    width: 3.375em;
}

.nav-container .container .navbar.navbar-mobile .middle-menu,
.nav-container .container .navbar.navbar-mobile .bottom-menu {
    border-top: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .nav-container .container .navbar.navbar-desktop {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    body .nav-container {
        position: sticky !important;
        position: -webkit-sticky !important;
        /* Safari */
        top: 0 !important;
        z-index: 9999;
    }
    body #igim-menu {
        width: 21rem;
        /*z-index: 999 !important;*/
    }
    #igim-menu .igim-menu-content {
        height: calc(100vh - 138px) !important;
    }
    .mCSB_scrollTools {
        width: 2px !important;
    }
    .mCSB_inside>.mCSB_container {
        margin-right: 10px;
    }
}

.standartCard {
    position: relative;
}

.accordionItemContent {
    padding-bottom: 5px !important;
    margin-left: 10px;
    padding-top: 5px;
}

.accordionItemHeading {
    cursor: pointer;
    width: 100%;
}

.close .accordionItemContent {
    height: 0;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    display: block;
}

.open .accordionItemContent {
    width: 100%;
    display: block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
}

.menu-tel {
    margin-top: 10px;
}

#primary_nav_wrap ul a {
    margin: 0;
}

.lujo-shake span {
    animation: 1.5s lujoShake infinite alternate;
}

.rightNav {
    height: auto !important;
}

.rightNav a {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    text-align: left;
    width: 100%;
}

.rightNav a img {
    margin-bottom: 0 !important;
}

@keyframes lujoShake {
    0% {
        -webkit-transform: translate3d(-1px, 0, 0);
        transform: translate3d(-1px, 0, 0);
    }
    5% {
        -webkit-transform: translate3d(1px, 0, 0);
        transform: translate3d(1px, 0, 0);
    }
    10% {
        -webkit-transform: translate3d(-1px, 0, 0);
        transform: translate3d(-1px, 0, 0);
    }
    15% {
        -webkit-transform: translate3d(1px, 0, 0);
        transform: translate3d(1px, 0, 0);
    }
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@media screen and (max-width: 1024px) {
    .mCustomScrollbar {
        height: calc(100vh - 70px) !important;
    }
}

.visibilty-hidden {
    visibility: hidden;
}

#primary_nav_wrap.mobile-lang>ul>li>a {
    padding: 0 0 0 15px;
}

.home #scrollToTopBtn {
    right: 5px;
    bottom: 5px;
}

.social-list li:not(:last-child) {
    margin-right: 1em;
}